dependencies:
- name: cert-manager
  version: 0.10.1
  repository: https://charts.jetstack.io/
  condition: certmanager.install
  alias: certmanager
- name: prometheus
  version: 10.0.0
  repository: https://kubernetes-charts.storage.googleapis.com/
  condition: prometheus.install
- name: postgresql
  version: 8.9.4
  repository: https://charts.bitnami.com/bitnami
  condition: postgresql.install
- name: gitlab-runner
  version: 0.16.1
  repository: https://charts.gitlab.io/
  condition: gitlab-runner.install
- name: grafana
  version: 4.0.1
  repository: https://kubernetes-charts.storage.googleapis.com/
  condition: global.grafana.enabled
- name: redis
  version: 10.3.4
  repository: https://charts.bitnami.com/bitnami
  condition: redis.install
